local t = Def.ActorFrame {};

t[#t+1] = LoadActor("bg") .. {
	InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoomto,SCREEN_WIDTH,SCREEN_HEIGHT);
	OffCommand=cmd(smooth,0.4;diffuse,color("#000000"););
};

t[#t+1] = LoadActor("mylittlecloudy") .. {
	InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoomto,SCREEN_WIDTH,SCREEN_HEIGHT+(SCREEN_HEIGHT);blend,'BlendMode_Add';diffusealpha,0.1);
	OnCommand=cmd(texcoordvelocity,-0.2,0;customtexturerect,0,0,2,1.5;);
	OffCommand=cmd(smooth,0.4;diffusealpha,0;);
};

t[#t+1] = LoadActor("logo") .. {
	InitCommand=cmd(x,SCREEN_CENTER_X-20;y,SCREEN_CENTER_Y;);
	OnCommand=cmd(zoom,2.9;smooth,0.2;zoom,0.9;smooth,3.0;zoom,0.75;);
	OffCommand=cmd(stoptweening;smooth,0.3;diffusealpha,0;zoom,1.4;);
};



return t;